@media screen and (max-width:620px){
        #myContainer { position: relative; /*min-height: 100%;*/ min-width: 1px; }
        #content h1 { clear: both; margin: 20px 0 0; /*height: 32px; */font-size: 1.1em; }
#drop-menuresponsive { margin-bottom: 25px; }
#drop-menuresponsive div { padding: 3px 0 0px; background: #4774aa; color: #fff; font: bold 1.2em "open_sanssemibold", arial; border-top: 1px solid #aaa; text-align: center; text-transform: uppercase; letter-spacing: 1px; line-height: 1.6em; cursor: pointer; }
#drop-menuresponsive div ul { list-style-type: disc; padding: 12px 10px 40px 60px; background: #024ea1; color: #fff; }
#drop-menuresponsive div ul li { text-align: left; padding: 3px 0;  line-height: 1.2em; }
#drop-menuresponsive div ul li a { color: #fff; text-transform: none; font: bold 0.85em "open_sanssemibold", arial; letter-spacing: 0; }
#drop-menuresponsive div ul li a:hover { border-bottom: 1px solid #fff; }
#content_footer_responsive{
  clear:both;
  margin: 0;
  padding: 5px 0;
  text-align: center;
  font-size: 0.85em;
  border-top: 1px solid #999999;
  background: #003366 /*#EDEBD5*/;
  line-height: 1.7em;
  width: 100%;
  color: #ffffff;
  min-height: 40px;
}
#content_footer_responsive a, #content_footer_responsive a:link, #content_footer_responsive a:visited { margin-right: 20px; font-weight: bold; font-size: 1.1em; line-height: 1.6em; text-decoration: none; color: #fff; border-bottom: 1px solid #003366;}
#content_footer_responsive a:hover { /*color: #ccffcc;*/ border-bottom: 1px solid #fff; }
#content_footer_responsive #colophon a:hover { /*color: #ccffcc;*/ border-bottom: 0px solid #fff; }
        #main { width: auto; height: auto; min-height: 0; margin: 0; padding: 0; /*background: #eee;*/}
        .nonVisibile { display: none; }
        .visibile { display: block; }
        .floatLeft { float: none; }
        .floatRight { float: none; }
        .floatRightx { float: none; }
        .principaleLarge { padding: 0px 0px 20px; }
.scompari { display: none; }

#content h1.box0{ margin-top: 40px; }
#content h1.box2{ margin-top: 40px; }
#content h1.box3{ margin-top: 40px; }
#content h1.box4{ margin-top: 40px; }

.clearAll { clear: both; }
.width100 { width: 100%; }
.width260 { width: 100%; margin-left: 0px; margin-right: 0px; }
.width306 { width: 100%; border: 0px solid #ddd; border-bottom: 1px solid #ddd; }
.width380 { width: 100%; }
.width640 { width: 100%; }
.width670 { width: auto; clear: both; }
.paddingTop15 { padding-top: 0px; }
.posAbsolute { position: initial; }
.content4040 { margin: 10px 20px; padding-top: 5px; }
.content4060 { margin: 10px 20px; padding-top: 5px; }
.content4080 { margin: 0px 20px; padding-top: 45px; }
.content6080 { margin: 10px 0px; padding-top: 5px; }
.content106040 { margin: 10px 20px; padding-top: 5px; }
.content108040 { margin: 10px 20px; padding-top: 5px; }
        #content #sidebar { display: none; }
        #content { background: #fff; }
        #content .brk { clear: both; padding-bottom: 0px; }
        #content .columnBlockLeft { float: none; width: auto; }
        #content .columnBlockLeft .frecce { display: none; }
        #content .columnBlockLeftNovita { width: auto; border: 0px solid #ccc; position: static; }
        #content .indicatori { background: #fff; padding-bottom: 0px; }
        #content #indicatori2 { display: block; margin-bottom: 10px; border-bottom: 2px solid #aaa; }
        #content #tastoIndicatori { display: none; }
/*        #content .bidoni { margin: 6px 0px 0px 6px; }   */
        .columnRight { float: none; }
        #content .contentRight { clear: both; margin: 40px auto; width: 100%; }
        #congiuntura { border: 0; border-bottom: 1px solid #ccc; }
        #content #novita { }
        #content #novita div { width: 100%; padding: 30px 0 10px; height: auto; border-bottom: 1px solid #ccc; }
        #content #novita p.data { margin: 0.2em 0 1em; }
        #content #novita p.leggitutto { position: static; }
        #content div.paginaNovita { font-family: 'roboto', verdana; line-height: 1.4em; padding: 0; }
        #evidenza div.evidenzaSx { display: none; border: 0; border-bottom: 1px solid #ccc; padding: 34px 0px 0; background: url('../img/ue3.png') no-repeat; height: 166px; width: 100%; }
        #evidenza div.evidenzaDx { background: #eee; width: 100%; height: auto; min-height: 150px; margin: 0; padding: 10px 0; border: 0; border-bottom: 1px solid #ccc; }
        #evidenza div.evidenzaSx306 { border: 0; border-bottom: 1px solid #ccc; width: 100%; padding: 10px 0; height: auto; background: url('../img/ue3.png') no-repeat; }
        #evidenza div.evidenzaDx306 { border: 0; border-bottom: 1px solid #ccc; width: 100%; padding: 10px 0; height: auto; /*min-height: 150px; margin: 0;*/ }
        #content .bidoni { width: 50%; min-height: 160px; margin: 0px 0 0px; padding: 0; border-top: 2px solid #aaa; }
        #content .bidoni img { margin: 20px 0 10px; }
        #content .bidoni p.linea1 { font-size: 0.8em; }
        #content .bidoni p.linea2 { font-size: 1.1em; }
        #content .bidoniPub { background: #eee;  width: auto; min-height: 230px; border-top: 1px solid #bbb;  margin: 15px 5px; text-align: center; background: #fff; }
        #content .bidoniPub img { width: 100%;}
        #content .bidoniPub div { height: auto; }
        #content .bidoniPub p { clear: both; margin-top: 15px; }
        #content div.itemxx { margin-top: 20px; text-align: center; float: none; background: #aaa; }
        #content div.boxIndicatori2 div { float: none; margin: 0px auto 1px; width: 100%; height: auto; line-height: 1em; padding: 10px 0; }

#content div.infograficheA { margin: 10px 20px; background: #eee; }
#content div.infograficheA h3 { line-height: 1.2em;/* margin-left: 80px;*/ }
#content div.infograficheA img { margin: 0 20px 10px 0; } 
#content div.infograficheA p { clear: both; margin-left: 0; }
#content div.infograficheArk { margin: 10px 0px; background: #eee; }
#content div.infograficheArk h3 { line-height: 1.2em;  margin-left: 80px; }
#content div.infograficheArk img { margin: 0 20px 0px 0; }
#content div.infograficheArk p { margin-left: 80px; }
#content div.infograficheArk div { clear: both; margin-left: 0; margin-top: 20px; }

#content p.testoDoc { line-height: 1.4em; text-align: justify; }
#content ol.listaDoc li { line-height: 1.4em; text-align: left; }
#content ol.lista { padding-left: 35px; }
/*#content ol.lista li { line-height: 1.4em; }*/
#content ol.padding25 { padding-left: 25px; }
#content ul.specialList li { line-height: 1.4em; }
#content div.titoloxx ol.listaSmall { margin-left: 7px; }
#subContent { line-height: 1.5em; margin-bottom: 50px; font-family: 'roboto','open_sansregular', verdana; }
#subContent img { float: none; margin-left: 0px; }
#content .subContentX { line-height: 1.4em; font-family: 'roboto', verdana; }
#content div.bollettino { margin-left: 0px; }
#content ol.pubb { margin-left: 5px; }
#content ol.pubb li { line-height: 1.4em; }
#content div.bollettino ol.pubb li div { float: none; margin-top: 5px; }
#content div.bollettino ol.pubb li div a { margin: 0px 0 0 10px; }
#content ol.pubbLink { margin-left: 5px; }
#content img.altrePubImg { margin-bottom: 10px; }
#content div.imgResponsive img { width: 100% }
#content div.imgResponsivex { width: auto; }
#content div.imgResponsivex img { width: 100% }
#content div.titoloxx a, #content div.titoloxx a:link, #content div.titoloxx a:visited { line-height: 1.4em; }
#content div.titoloxxx p { line-height: 1.4em; text-align: justify; }
#content div.testoListaPub { line-height: 1.5em; text-align: justify; }
#content div.testoListaPub h3 { text-align: left; }
#content #testoMailingList { margin: 0; clear: both; padding: 30px 0 0 0; }
#content #testoMailingList input { max-width: 170px; }
#content #testoMailingList textarea { max-width: 170px; }
#content .infoview img { width: 100%; }
#content div.infografichePagNV { display: none; }
#content div.infografichePag { width: 100%; margin-bottom: 50px; min-height: auto; }
#content div.infografichePag img { width: 100%; }
#content div.infografichePag div { padding: 20px 5px 0 0; }
#content .noDisplayR  { display: none; }
#content h1.titolo { padding: 85px 0 0 20px; }
#content div.itemx { padding: 15px 5px 5px 20px; min-height: 450px }
#content #convegni p { line-height: 1.4em; }
#content h1.titoloConvegni { font-size: 1.6em; }
#content div.tipoConvegni { margin-left: 10px; margin-top: 40px; }
#content div.tipoConvegni p { line-height: 1.2em; margin-bottom: 12px; }
        #glossario div { float: none; margin: 0px; width: 100%; }
        #glossario select { font-size: 0.88em; min-width: 100px; width: 100%; min-height: 200px; }
        #box_indicatore { margin-top: 30px; text-align: left; line-height: 1.6em; font-size: 0.88em; font-family: 'open_sansregular', roboto, verdana; }


#content #colonnaArgomenti { float: none; width: 100%; }
#content .box1 { width: auto; height: auto; margin-top: 0px; padding: 0; }
#content .box1 div.box1Div { background: #e5eff2; float: left; margin: 0; width: 50%; text-align: center; height: 150px; padding: 20px 0; }
#content .box1 div.coloreBg { background: #cce5ff; }


#content ul.sub li { margin-bottom: 0.66em; padding: 0px; text-align: left; line-height: 1em; }


/* INGLESE */
#content div.boxEng { background: #f2f2f2; width: 100%; min-height: 1px; }





/* QUIZ */
.quizContainer { padding: 20px 0px 0 20px; text-align: left; font-size: 1em;/**/ line-height: 1.4em; color: #008080; font-weight: bold; font-family: open_sanssemibold, verdana; }
#testa { position: relative; font-family: 'open_sansregular', verdana; line-height: 1.5em; text-align: justify; margin: 43px 0px 0px; padding-top: 55px; }
#testa h1 { font-size: 1.8em; text-align: left; margin: 0 10px 10px; }
#testa h2 { text-align: left; font-size: 1.1em; line-height: 1.3em; margin: 20px 10px 0; }
#testa h3 {  margin: 0 10px; font-size: 0.7em; }
#testa p {  margin-left: 10px; }
.quizButtonEsci { position: absolute; right: 20px; top: 2px; }
.quizButtonSuccessivo { position: static; text-align: center; margin-top: 5px; }
#risposta { margin: 30px 0px 20px; border: 0; }
#risposta .margin180 { position: relative; margin-right: 0px; padding: 10px 10px; font-size: 0.9em; font-family: 'open_sansregular', verdana; min-height: auto; }
#risposta .margin180 div h3 { font-size: 1.1em; margin-bottom: 10px; }
#risposta .margin180 button { position: absolute; top: -3px; right: 10px; border: 1px solid #333; }
#risultato  { min-height: 300px; }
#risultato .voto { font-size: 1.2em; position: static; padding: 20px 0 0; }
#risultato .voto span { font-size: 2em; color: #e36c0a; vertical-align: middle; }
#risultato .sottoVoto { min-height: 0px; margin: 40px 0 0; }
#risultato .sottoVoto h1 { margin: 20px 0 5px; font-size: 2em; text-transform: uppercase; padding: 10px 0 0; }
#risultato .sottoVoto span { font-size: 1em; }
#risultato .sottoVoto button { position: static; }
#risultato .faccina1 { background: none; }
#risultato .faccina2 { background: none; }
#risultato .faccina3 { background: none; }
#risultato .faccina4 { background: none; }
}





@media screen and (max-width:500px){
}
@media screen and (max-width:360px){
.borderTopBottom { border-left: 0; border-right: 0; }
.minheight { min-height: auto; }
#content .box1 div.box1Div { margin: 0 0 2px; width: 100%; padding: 10px 0; font-size: 1.1em; height: 180px; }
#content .box1 div.box1Div img { width: 85px; }
#content .box1 div.coloreBg { background: #e5eff2; }
.content4040 { margin: 10px 10px 40px; padding-top: 5px; }
.content4060 { margin: 10px 10px 40px; padding-top: 5px; }
.content4080 { margin: 0px 10px 40px; padding-top: 45px; }
.content106040 { margin: 10px 10px 40px; padding-top: 5px; }
.content108040 { margin: 10px 10px 40px; padding-top: 5px; }
#content p.testoDoc { text-align: left; }
#content div.titoloxxx p { text-align: left; }
#content ol.pubb li { text-align: left; }
#content div.infograficheArk h3 { font-size: 1.1em; }
.padding20Responsive { padding-left: 0px; padding-right: 0px; }
}
